BODY {
/*	font-family: serif;*/
}
#nadpis {
	text-align: center;
	font-size: 200%;
	font-weight: bold;
}
#sekce1 {
	background-color: #C0E0F0;
	font-family: sans-serif;
	font-weight: bold;
	font-size: 115%;
	margin-top: 20;
}
#sekce2 {
	font-family: sans-serif;
	font-weight: bold;
	font-size: 100%;
	margin-top: 8;
	margin-left: 10;
}
#odstavec_center {
	text-align: center;
	margin-left: 0;
	margin-top: 5;
}
#odstavec0 {
	margin-left: 0;
	margin-top: 5;
}
#odstavec1 {
	margin-left: 10;
	margin-top: 5;
}
#odstavec2 {
	margin-left: 20;
	margin-top: 5;
}
#radek0 {
	margin-left: 0;
}
#radek1 {
	margin-left: 10;
}
#radek2 {
	margin-left: 20;
}
#footer {
	text-align: center;
	font-size: 12px;
	margin-top: 25;
}
A:LINK {
	color: #0A0A0A;
	text-decoration: underline;
}
A:VISITED {
	color: #0A0A0A;
	text-decoration: underline;
}
A:HOVER {
	background: #EAEAEA;
	text-decoration: underline;
}
